### Property

# Gtk Settings:gtk-cursor-blink

#### Declaration

    property gtk-cursor-blink: gboolean [ read, write ]

#### Description [src]

Whether the cursor should blink.

Also see the `GtkSettings:gtk-cursor-blink-timeout` setting, which allows more flexible control over cursor blinking.

Type: | `gboolean`

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no